nav{
	position: fixed;
	height: 95%;
	width: 270px;
	margin: 0 0 0 20px;
	text-align: center;
	display: flex;
    align-items: center;
	flex-direction: column;
	justify-content: center;
	/* background-color: blue; */
}
nav a{
	color: black;
}
nav img{
	max-width: 200px;
}
.link-button{
	/* background-image: url("https://i.pinimg.com/1200x/e2/da/e3/e2dae36bdc67ce458449569dd3422a69.jpg"); */
	background-color: #FFC7D8;
	border-radius: 30px;
	padding: 10px;
	width: 150px;
	/* border: solid 3px white; */
	text-decoration: none;
	font-family: kiwisoda;
	text-decoration: none;
	font-size: 1.2em;
}
.link-button:hover{
	background-image: url("https://i.pinimg.com/originals/3d/3a/96/3d3a961d58ccf65374557fae90117ce5.gif");
	background-size: 100%;
	color: white;
}

.pixel{
	max-height: 1em;
}